 /* single page sliders */
	 
	 #sudo_portfolio_single ul, #sudo_portfolio_single li {
	margin:0;
	padding:0;
	list-style:none;
	position:relative;
	display:block;
}
#sudo_portfolio_single, #sudo_portfolio_single_wrapper , .blog_single_img{
	position:relative;
	overflow:hidden;
}
.single  #controls a.prevBtn, .flexlsider_wraper a.prevBtn {
	float:left;
	position:absolute;
	left:2%;
	margin-bottom:-20px;
	bottom:50% !important;
	background-image:url(../images/flex_slider_button.png);
	background-repeat:no-repeat;
	background-position:0px center;
	width:28px;
	height:28px;
	text-indent:-99999px;
}
.single  #controls a.nextBtn, .flexlsider_wraper a.nextBtn {
	float:right;
	position:absolute;
	right:2%;
	margin-bottom:-20px;
	bottom:50% !important;
	background-image:url(../images/flex_slider_button.png);
	background-repeat:no-repeat;
	background-position:-27px center;
	width:28px;
	height:28px;
	text-indent:-99999px;
}
#controls a.prevBtn:hover, #controls a.nextBtn:hover , #flexlsider_wraper a.prevBtn:hover, #flexlsider_wraper a.nextBtn:hover {
	opacity:0.7;
}

.sudosider_wraper {
position:relative;
}
/* Testmonial Slider */

#testimonial ul, #testimonial li, 
#kaya_news ul, #kaya_news ul li {
	margin:0;
	padding:0;
	list-style:none;
	position:relative;
	display:block;
}
#testimonial .widget_container ul li a , #testimonial li, 
#kaya_news, #kaya_news li,{
  overflow:hidden;
  background-image:none;
}

#widget_cat_post_slider_testimonial-2 .widget_container ul li a{
background-image:none !important;
border-bottom:none;
}


.widget_cat_post_slider_testimonial{
	background-image: url(../images/testimonial_quotes.png);
	background-repeat: no-repeat;
	background-position: right 60px;
	position:relative;
}
#testimonial .tm_client_name{
	color:#ccc;
	text-align:right;
	float:right;
}

.widget_cat_post_slider_news{
	position:relative;
}

.widget_cat_post_slider_testimonial #controls, .widget_cat_post_slider_news span#controls

 {
	position:absolute;
	display:block;
	top:20px;
	right:20px;
	float:right;
	z-index:3;
	text-align:right;
	height:20px;
}
.widget_cat_post_slider_testimonial #controls a.nextBtn, .widget_cat_post_slider_news #controls a.nextBtn {
	position: absolute;
	top:-15px;
	right:0px;
	left:210px;
	width: 27px;
	height:31px;
	cursor: pointer;	
	font-size:0px;
	background:url(../images/prevBtn.png) no-repeat 0 0;

}
.widget_cat_post_slider_testimonial #controls a.nextBtn:hover, .widget_cat_post_slider_news #controls a.nextBtn:hover{

}

.widget_cat_post_slider_testimonial #controls a.prevBtn, .widget_cat_post_slider_news #controls a.prevBtn{
	position: absolute;
	top:-15px;
	right:15px;
	width:27px;
	height:31px;
	cursor: pointer;
	font-size:0px;
	background:url(../images/nextBtn.png) no-repeat 0 0px;
	
}

.widget_cat_post_slider_testimonial #controls a.prevBtn:hover, .widget_cat_post_slider_news #controls a.prevBtn:hover{

}


#kslider ul, #kslider li {
	margin:0;
	padding:0;
	list-style:none;
	position:relative;
	display:block;
}

.kslider_imgnext ,#controls a.kslider_imgnext{
float:right;
width: 21px;
margin-top:-25px;
height:21px;
cursor: pointer;	
font-size:0px;
background: transparent url(../images/slide_buttons.png) no-repeat 0 0;

}
.kslider_imgprev{
float:left;
overflow:hidden;

width: 21px;
height:21px;
margin-top:-25px;
cursor: pointer;	
font-size:0px;
background: transparent url(../images/slide_buttons.png) no-repeat 0 -42px;
z-index:222;
}

	 
	